Hlavní navigace

Canonical odstraní nebezpečné vyhledávací moduly pro Unity 7

Petr Krčmář

Canonical oznámil, že z archivu odstraní starší vyhledávací moduly „scopes“ pro Unity 7. Vývojáři míří k verzi s následujícím pořadovým číslem, ale sedmička se bude v podporovaných systémech držet ještě mnoho let. Vývojáři ale upozorňují na to, že některé starší moduly jsou neudržované a jsou bezpečnostním rizikem pro celý operační systém.

Jde zejména o různé moduly související s hudebními přehrávači jako unity-scope-audacious, unity-scope-clementine, unity-scope-gmusicbrowser, unity-scope-guayadeque, unity-scope-musique či unity-scope-gourmet. Canonical plánuje tyto balíčky odstranit z oficiálních repozitářů, pokud jejich správci nezáplatují známé bezpečnostní chyby.

Našli jste v článku chybu?